@page {
    size: A4 portrait;
    margin: 3.25cm 1.75cm 1.5cm 1cm;

    @top-center {
        width: 100%;
        background: url('/static/img/logo.png'), #3568B2;
        content: "";
        background-repeat: no-repeat, repeat;
        background-position: 5%;
        background-size: 35%; /* 5cm, cover or 100%: scale bg image, retains img ratio */
    }

    @top-left-corner {
        content: ""; /* has to be specified! */
        background-color: #3568B2;
    }
    @top-right-corner {
        content: ""; /* has to be specified! */
        background-color: #3568B2;
    }
}

@media print {
    body {
        font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
        font-weight: normal;
        font-style: normal;
        line-height: 1.5;
    }
    .confirmation{
    }
    #thank-you {
        padding-left: 15px;
        padding-top: 25px;
        font-size: 35px;
        color: #252e44;
    }
    #order_placed{
        padding-bottom: 10px;
    }
    .confirmation h2{
        font-size: 20px;
        color: #252e44;
    }
    .confirmation section {
        padding-top: 14px;
        padding-bottom: 14px;
        border-bottom: 1px solid #cdcdcd;
    }
    .confirmation section:last-of-type{
        border-bottom: inherit;
    }
    .confirmation span {
        font-size: 14px;
        margin-left: 15px;
        display: block;
    }
    #need_help{
        font-size: 14px;;
    }
    #need_help_phone{
        font-size: 14px;;
    }
}
